model:
  class_path: suno_ear.system.EarSystem
  init_args:
    sample_rate: 24000
    encoder_model: musicfm
    lr: 0.0001
    lr_beta1: 0.95
    lr_beta2: 0.999
    lr_eps: 1e-06
    lr_weight_decay: 0.001